Index: trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs
===================================================================
--- trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 36)
+++ trunk/src/ProcessManagement/ProcessManagement/Forms/DataEntry/TAndPCosts/FrmTAndPCosts.Designer.cs	(revision 37)
@@ -1956,386 +2189,154 @@
             this.dataGridViewTextBoxColumn55.Visible = false;
             this.dataGridViewTextBoxColumn55.Width = 5;
             // 
-            // label97
+            // dataGridViewTextBoxColumn3
             // 
-            this.label97.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label97.BackColor = System.Drawing.Color.White;
-            this.label97.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
-            this.label97.ForeColor = System.Drawing.Color.Black;
-            this.label97.Location = new System.Drawing.Point(906, 492);
-            this.label97.Name = "label97";
-            this.label97.Size = new System.Drawing.Size(30, 27);
-            this.label97.TabIndex = 158;
-            this.label97.Text = "円";
-            this.label97.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle2.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle2.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn3.DefaultCellStyle = dataGridViewCellStyle2;
+            this.dataGridViewTextBoxColumn3.Frozen = true;
+            this.dataGridViewTextBoxColumn3.HeaderText = "日付";
+            this.dataGridViewTextBoxColumn3.Name = "dataGridViewTextBoxColumn3";
+            this.dataGridViewTextBoxColumn3.ReadOnly = true;
+            this.dataGridViewTextBoxColumn3.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn3.Width = 60;
             // 
-            // label98
+            // Column1
             // 
-            this.label98.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label98.BackColor = System.Drawing.Color.Beige;
-            this.label98.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label98.ForeColor = System.Drawing.Color.Black;
-            this.label98.Location = new System.Drawing.Point(626, 492);
-            this.label98.Name = "label98";
-            this.label98.Size = new System.Drawing.Size(130, 27);
-            this.label98.TabIndex = 159;
-            this.label98.Text = "法人クレジット";
-            this.label98.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column1.Frozen = true;
+            this.Column1.HeaderText = "日付";
+            this.Column1.Name = "Column1";
+            this.Column1.ReadOnly = true;
+            this.Column1.Visible = false;
+            this.Column1.Width = 5;
             // 
-            // label99
+            // dataGridViewTextBoxColumn40
             // 
-            this.label99.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label99.BackColor = System.Drawing.Color.White;
-            this.label99.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
-            this.label99.ForeColor = System.Drawing.Color.Black;
-            this.label99.Location = new System.Drawing.Point(596, 492);
-            this.label99.Name = "label99";
-            this.label99.Size = new System.Drawing.Size(30, 27);
-            this.label99.TabIndex = 156;
-            this.label99.Text = "円";
-            this.label99.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.dataGridViewTextBoxColumn40.Frozen = true;
+            this.dataGridViewTextBoxColumn40.HeaderText = "工事番号";
+            this.dataGridViewTextBoxColumn40.Name = "dataGridViewTextBoxColumn40";
+            this.dataGridViewTextBoxColumn40.ReadOnly = true;
+            this.dataGridViewTextBoxColumn40.Visible = false;
+            this.dataGridViewTextBoxColumn40.Width = 5;
             // 
-            // label100
+            // dataGridViewTextBoxColumn41
             // 
-            this.label100.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label100.BackColor = System.Drawing.Color.Beige;
-            this.label100.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label100.ForeColor = System.Drawing.Color.Black;
-            this.label100.Location = new System.Drawing.Point(316, 492);
-            this.label100.Name = "label100";
-            this.label100.Size = new System.Drawing.Size(130, 27);
-            this.label100.TabIndex = 157;
-            this.label100.Text = "現　　金";
-            this.label100.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle3.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle3.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn41.DefaultCellStyle = dataGridViewCellStyle3;
+            this.dataGridViewTextBoxColumn41.Frozen = true;
+            this.dataGridViewTextBoxColumn41.HeaderText = "工　事　名　称";
+            this.dataGridViewTextBoxColumn41.Name = "dataGridViewTextBoxColumn41";
+            this.dataGridViewTextBoxColumn41.ReadOnly = true;
+            this.dataGridViewTextBoxColumn41.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn41.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn41.Width = 320;
             // 
-            // label101
+            // dataGridViewTextBoxColumn42
             // 
-            this.label101.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label101.BackColor = System.Drawing.Color.White;
-            this.label101.BorderStyle = System.Windows.Forms.BorderStyle.FixedSingle;
-            this.label101.ForeColor = System.Drawing.Color.Black;
-            this.label101.Location = new System.Drawing.Point(286, 492);
-            this.label101.Name = "label101";
-            this.label101.Size = new System.Drawing.Size(30, 27);
-            this.label101.TabIndex = 154;
-            this.label101.Text = "円";
-            this.label101.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            dataGridViewCellStyle4.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle4.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn42.DefaultCellStyle = dataGridViewCellStyle4;
+            this.dataGridViewTextBoxColumn42.Frozen = true;
+            this.dataGridViewTextBoxColumn42.HeaderText = "支　払　内　容";
+            this.dataGridViewTextBoxColumn42.Name = "dataGridViewTextBoxColumn42";
+            this.dataGridViewTextBoxColumn42.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn42.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn42.Width = 320;
             // 
-            // btnTab5LineNew
+            // Column6
             // 
-            this.btnTab5LineNew.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnTab5LineNew.BackColor = System.Drawing.Color.DarkSlateGray;
-            this.btnTab5LineNew.ForeColor = System.Drawing.Color.White;
-            this.btnTab5LineNew.Location = new System.Drawing.Point(1048, 490);
-            this.btnTab5LineNew.Name = "btnTab5LineNew";
-            this.btnTab5LineNew.Size = new System.Drawing.Size(130, 30);
-            this.btnTab5LineNew.TabIndex = 114;
-            this.btnTab5LineNew.TabStop = false;
-            this.btnTab5LineNew.Text = "行新規作成";
-            this.btnTab5LineNew.UseVisualStyleBackColor = false;
-            this.btnTab5LineNew.Click += new System.EventHandler(this.btnTabLineNew_Click);
+            this.Column6.Frozen = true;
+            this.Column6.HeaderText = "個";
+            this.Column6.Name = "Column6";
+            this.Column6.Width = 30;
             // 
-            // label102
+            // Column7
             // 
-            this.label102.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label102.BackColor = System.Drawing.Color.Beige;
-            this.label102.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label102.ForeColor = System.Drawing.Color.Black;
-            this.label102.Location = new System.Drawing.Point(6, 492);
-            this.label102.Name = "label102";
-            this.label102.Size = new System.Drawing.Size(130, 27);
-            this.label102.TabIndex = 155;
-            this.label102.Text = "個人クレジット";
-            this.label102.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column7.Frozen = true;
+            this.Column7.HeaderText = "現";
+            this.Column7.Name = "Column7";
+            this.Column7.Width = 30;
             // 
-            // label103
+            // Column8
             // 
-            this.label103.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label103.BackColor = System.Drawing.Color.White;
-            this.label103.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label103.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label103.Location = new System.Drawing.Point(756, 492);
-            this.label103.Name = "label103";
-            this.label103.Size = new System.Drawing.Size(150, 27);
-            this.label103.TabIndex = 152;
-            this.label103.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.Column8.Frozen = true;
+            this.Column8.HeaderText = "法";
+            this.Column8.Name = "Column8";
+            this.Column8.Width = 30;
             // 
-            // label104
+            // Column5
             // 
-            this.label104.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label104.BackColor = System.Drawing.Color.White;
-            this.label104.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label104.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label104.Location = new System.Drawing.Point(446, 492);
-            this.label104.Name = "label104";
-            this.label104.Size = new System.Drawing.Size(150, 27);
-            this.label104.TabIndex = 153;
-            this.label104.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            this.Column5.Frozen = true;
+            this.Column5.HeaderText = "支払フラグ";
+            this.Column5.Name = "Column5";
+            this.Column5.ReadOnly = true;
+            this.Column5.Visible = false;
+            this.Column5.Width = 5;
             // 
-            // label44
+            // Column4
             // 
-            this.label44.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.label44.BackColor = System.Drawing.Color.White;
-            this.label44.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label44.Font = new System.Drawing.Font("ＭＳ 明朝", 14.25F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label44.Location = new System.Drawing.Point(136, 492);
-            this.label44.Name = "label44";
-            this.label44.Size = new System.Drawing.Size(150, 27);
-            this.label44.TabIndex = 118;
-            this.label44.TextAlign = System.Drawing.ContentAlignment.MiddleRight;
+            dataGridViewCellStyle5.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleCenter;
+            this.Column4.DefaultCellStyle = dataGridViewCellStyle5;
+            this.Column4.Frozen = true;
+            this.Column4.HeaderText = "支払方法";
+            this.Column4.Name = "Column4";
+            this.Column4.ReadOnly = true;
+            this.Column4.Width = 150;
             // 
-            // btnTab5LineDel
+            // dataGridViewTextBoxColumn43
             // 
-            this.btnTab5LineDel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnTab5LineDel.BackColor = System.Drawing.Color.Red;
-            this.btnTab5LineDel.ForeColor = System.Drawing.Color.White;
-            this.btnTab5LineDel.Location = new System.Drawing.Point(1186, 490);
-            this.btnTab5LineDel.Name = "btnTab5LineDel";
-            this.btnTab5LineDel.Size = new System.Drawing.Size(130, 30);
-            this.btnTab5LineDel.TabIndex = 102;
-            this.btnTab5LineDel.TabStop = false;
-            this.btnTab5LineDel.Text = "行　削　除";
-            this.btnTab5LineDel.UseVisualStyleBackColor = false;
-            this.btnTab5LineDel.Click += new System.EventHandler(this.btnTabLineDel_Click);
+            dataGridViewCellStyle6.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleRight;
+            dataGridViewCellStyle6.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn43.DefaultCellStyle = dataGridViewCellStyle6;
+            this.dataGridViewTextBoxColumn43.Frozen = true;
+            this.dataGridViewTextBoxColumn43.HeaderText = "支　払　金　額";
+            this.dataGridViewTextBoxColumn43.Name = "dataGridViewTextBoxColumn43";
+            this.dataGridViewTextBoxColumn43.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn43.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn43.Width = 150;
             // 
-            // comboBox1
+            // dataGridViewTextBoxColumn44
             // 
-            this.comboBox1.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.comboBox1.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.comboBox1.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.comboBox1.FormattingEnabled = true;
-            this.comboBox1.Location = new System.Drawing.Point(127, 5);
-            this.comboBox1.Name = "comboBox1";
-            this.comboBox1.Size = new System.Drawing.Size(160, 29);
-            this.comboBox1.TabIndex = 0;
-            this.comboBox1.SelectedIndexChanged += new System.EventHandler(this.comboBox1_SelectedIndexChanged);
-            this.comboBox1.Enter += new System.EventHandler(this.comboBox1_Enter);
+            this.dataGridViewTextBoxColumn44.Frozen = true;
+            this.dataGridViewTextBoxColumn44.HeaderText = "支払先コード";
+            this.dataGridViewTextBoxColumn44.Name = "dataGridViewTextBoxColumn44";
+            this.dataGridViewTextBoxColumn44.ReadOnly = true;
+            this.dataGridViewTextBoxColumn44.Visible = false;
+            this.dataGridViewTextBoxColumn44.Width = 5;
             // 
-            // panel3
+            // dataGridViewTextBoxColumn45
             // 
-            this.panel3.Anchor = System.Windows.Forms.AnchorStyles.Top;
-            this.panel3.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(128)))), ((int)(((byte)(128)))), ((int)(((byte)(255)))));
-            this.panel3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.panel3.Controls.Add(this.pnlApproval);
-            this.panel3.Controls.Add(this.pnlApprovalButton);
-            this.panel3.Controls.Add(this.cmbDepartment);
-            this.panel3.Controls.Add(this.label2);
-            this.panel3.Controls.Add(this.cmbConstructionPerson);
-            this.panel3.Controls.Add(this.label3);
-            this.panel3.Controls.Add(this.label4);
-            this.panel3.Controls.Add(this.comboBox1);
-            this.panel3.Location = new System.Drawing.Point(6, 40);
-            this.panel3.Name = "panel3";
-            this.panel3.Size = new System.Drawing.Size(1325, 44);
-            this.panel3.TabIndex = 0;
+            dataGridViewCellStyle7.Alignment = System.Windows.Forms.DataGridViewContentAlignment.MiddleLeft;
+            dataGridViewCellStyle7.ForeColor = System.Drawing.Color.Black;
+            this.dataGridViewTextBoxColumn45.DefaultCellStyle = dataGridViewCellStyle7;
+            this.dataGridViewTextBoxColumn45.Frozen = true;
+            this.dataGridViewTextBoxColumn45.HeaderText = "支払先名称";
+            this.dataGridViewTextBoxColumn45.Name = "dataGridViewTextBoxColumn45";
+            this.dataGridViewTextBoxColumn45.Resizable = System.Windows.Forms.DataGridViewTriState.False;
+            this.dataGridViewTextBoxColumn45.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.dataGridViewTextBoxColumn45.Width = 200;
             // 
-            // pnlApproval
+            // Column2
             // 
-            this.pnlApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApproval.BackColor = System.Drawing.Color.White;
-            this.pnlApproval.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApproval.Controls.Add(this.lblApprovalCount);
-            this.pnlApproval.Controls.Add(this.btnPetition);
-            this.pnlApproval.Controls.Add(this.btnApproval);
-            this.pnlApproval.Location = new System.Drawing.Point(1056, 2);
-            this.pnlApproval.Name = "pnlApproval";
-            this.pnlApproval.Size = new System.Drawing.Size(262, 34);
-            this.pnlApproval.TabIndex = 109;
-            this.pnlApproval.Visible = false;
+            this.Column2.Frozen = true;
+            this.Column2.HeaderText = "固定フラグ";
+            this.Column2.Name = "Column2";
+            this.Column2.ReadOnly = true;
+            this.Column2.Visible = false;
+            this.Column2.Width = 5;
             // 
-            // lblApprovalCount
+            // Column3
             // 
-            this.lblApprovalCount.BackColor = System.Drawing.Color.Black;
-            this.lblApprovalCount.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.lblApprovalCount.ForeColor = System.Drawing.Color.White;
-            this.lblApprovalCount.Location = new System.Drawing.Point(205, 3);
-            this.lblApprovalCount.Name = "lblApprovalCount";
-            this.lblApprovalCount.Size = new System.Drawing.Size(50, 24);
-            this.lblApprovalCount.TabIndex = 1;
-            this.lblApprovalCount.Text = "4/5";
-            this.lblApprovalCount.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
+            this.Column3.Frozen = true;
+            this.Column3.HeaderText = "データ追加番号";
+            this.Column3.Name = "Column3";
+            this.Column3.ReadOnly = true;
+            this.Column3.SortMode = System.Windows.Forms.DataGridViewColumnSortMode.NotSortable;
+            this.Column3.Visible = false;
+            this.Column3.Width = 5;
             // 
-            // btnPetition
-            // 
-            this.btnPetition.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left) 
-            | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnPetition.BackColor = System.Drawing.Color.White;
-            this.btnPetition.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnPetition.ForeColor = System.Drawing.Color.Red;
-            this.btnPetition.Location = new System.Drawing.Point(3, 3);
-            this.btnPetition.Name = "btnPetition";
-            this.btnPetition.Size = new System.Drawing.Size(100, 24);
-            this.btnPetition.TabIndex = 12;
-            this.btnPetition.Text = "未申請";
-            this.btnPetition.UseVisualStyleBackColor = false;
-            // 
-            // btnApproval
-            // 
-            this.btnApproval.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnApproval.BackColor = System.Drawing.Color.White;
-            this.btnApproval.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnApproval.ForeColor = System.Drawing.Color.Red;
-            this.btnApproval.Location = new System.Drawing.Point(104, 3);
-            this.btnApproval.Name = "btnApproval";
-            this.btnApproval.Size = new System.Drawing.Size(100, 24);
-            this.btnApproval.TabIndex = 12;
-            this.btnApproval.Text = "未承認";
-            this.btnApproval.UseVisualStyleBackColor = false;
-            // 
-            // pnlApprovalButton
-            // 
-            this.pnlApprovalButton.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
-            this.pnlApprovalButton.AutoSize = true;
-            this.pnlApprovalButton.BackColor = System.Drawing.Color.White;
-            this.pnlApprovalButton.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.pnlApprovalButton.Controls.Add(this.btnOnApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnNotApproval);
-            this.pnlApprovalButton.Controls.Add(this.btnOnHold);
-            this.pnlApprovalButton.Location = new System.Drawing.Point(1056, 2);
-            this.pnlApprovalButton.Name = "pnlApprovalButton";
-            this.pnlApprovalButton.Size = new System.Drawing.Size(262, 34);
-            this.pnlApprovalButton.TabIndex = 110;
-            this.pnlApprovalButton.Visible = false;
-            // 
-            // btnOnApproval
-            // 
-            this.btnOnApproval.BackColor = System.Drawing.Color.MediumSpringGreen;
-            this.btnOnApproval.Location = new System.Drawing.Point(5, 3);
-            this.btnOnApproval.Name = "btnOnApproval";
-            this.btnOnApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnOnApproval.TabIndex = 34;
-            this.btnOnApproval.TabStop = false;
-            this.btnOnApproval.Text = "承認";
-            this.btnOnApproval.UseVisualStyleBackColor = false;
-            // 
-            // btnNotApproval
-            // 
-            this.btnNotApproval.BackColor = System.Drawing.Color.Red;
-            this.btnNotApproval.Location = new System.Drawing.Point(171, 3);
-            this.btnNotApproval.Name = "btnNotApproval";
-            this.btnNotApproval.Size = new System.Drawing.Size(83, 24);
-            this.btnNotApproval.TabIndex = 35;
-            this.btnNotApproval.TabStop = false;
-            this.btnNotApproval.Text = "不承認";
-            this.btnNotApproval.UseVisualStyleBackColor = false;
-            // 
-            // btnOnHold
-            // 
-            this.btnOnHold.BackColor = System.Drawing.Color.Yellow;
-            this.btnOnHold.Location = new System.Drawing.Point(88, 3);
-            this.btnOnHold.Name = "btnOnHold";
-            this.btnOnHold.Size = new System.Drawing.Size(83, 24);
-            this.btnOnHold.TabIndex = 36;
-            this.btnOnHold.TabStop = false;
-            this.btnOnHold.Text = "保留";
-            this.btnOnHold.UseVisualStyleBackColor = false;
-            // 
-            // cmbDepartment
-            // 
-            this.cmbDepartment.BackColor = System.Drawing.Color.White;
-            this.cmbDepartment.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbDepartment.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbDepartment.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold);
-            this.cmbDepartment.FormattingEnabled = true;
-            this.cmbDepartment.Location = new System.Drawing.Point(433, 5);
-            this.cmbDepartment.Name = "cmbDepartment";
-            this.cmbDepartment.Size = new System.Drawing.Size(260, 29);
-            this.cmbDepartment.TabIndex = 1;
-            this.cmbDepartment.SelectedIndexChanged += new System.EventHandler(this.cmbDepartment_SelectedIndexChanged);
-            this.cmbDepartment.Enter += new System.EventHandler(this.cmbDepartment_Enter);
-            // 
-            // label2
-            // 
-            this.label2.BackColor = System.Drawing.Color.SandyBrown;
-            this.label2.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label2.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label2.ForeColor = System.Drawing.Color.Black;
-            this.label2.Location = new System.Drawing.Point(311, 5);
-            this.label2.Name = "label2";
-            this.label2.Size = new System.Drawing.Size(114, 29);
-            this.label2.TabIndex = 108;
-            this.label2.Text = "担当部署";
-            this.label2.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // cmbConstructionPerson
-            // 
-            this.cmbConstructionPerson.BackColor = System.Drawing.Color.White;
-            this.cmbConstructionPerson.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
-            this.cmbConstructionPerson.FlatStyle = System.Windows.Forms.FlatStyle.Popup;
-            this.cmbConstructionPerson.Font = new System.Drawing.Font("ＭＳ 明朝", 15.75F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.cmbConstructionPerson.FormattingEnabled = true;
-            this.cmbConstructionPerson.Location = new System.Drawing.Point(839, 5);
-            this.cmbConstructionPerson.Name = "cmbConstructionPerson";
-            this.cmbConstructionPerson.Size = new System.Drawing.Size(200, 29);
-            this.cmbConstructionPerson.TabIndex = 2;
-            this.cmbConstructionPerson.SelectedIndexChanged += new System.EventHandler(this.cmbConstructionPerson_SelectedIndexChanged);
-            this.cmbConstructionPerson.Enter += new System.EventHandler(this.cmbConstructionPerson_Enter);
-            // 
-            // label3
-            // 
-            this.label3.BackColor = System.Drawing.Color.SandyBrown;
-            this.label3.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label3.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.label3.ForeColor = System.Drawing.Color.Black;
-            this.label3.Location = new System.Drawing.Point(717, 5);
-            this.label3.Name = "label3";
-            this.label3.Size = new System.Drawing.Size(114, 29);
-            this.label3.TabIndex = 106;
-            this.label3.Text = "担　当　者";
-            this.label3.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // label4
-            // 
-            this.label4.BackColor = System.Drawing.Color.SandyBrown;
-            this.label4.BorderStyle = System.Windows.Forms.BorderStyle.Fixed3D;
-            this.label4.Location = new System.Drawing.Point(5, 5);
-            this.label4.Name = "label4";
-            this.label4.Size = new System.Drawing.Size(114, 29);
-            this.label4.TabIndex = 104;
-            this.label4.Text = "対象年月";
-            this.label4.TextAlign = System.Drawing.ContentAlignment.MiddleCenter;
-            // 
-            // btnDataDelete
-            // 
-            this.btnDataDelete.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataDelete.BackColor = System.Drawing.Color.Red;
-            this.btnDataDelete.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataDelete.ForeColor = System.Drawing.Color.White;
-            this.btnDataDelete.Location = new System.Drawing.Point(1089, 662);
-            this.btnDataDelete.Name = "btnDataDelete";
-            this.btnDataDelete.Size = new System.Drawing.Size(120, 30);
-            this.btnDataDelete.TabIndex = 104;
-            this.btnDataDelete.Text = "削　除";
-            this.btnDataDelete.UseVisualStyleBackColor = false;
-            this.btnDataDelete.Visible = false;
-            this.btnDataDelete.Click += new System.EventHandler(this.btnDataDelete_Click);
-            // 
-            // btnDataEntry
-            // 
-            this.btnDataEntry.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
-            this.btnDataEntry.BackColor = System.Drawing.Color.Green;
-            this.btnDataEntry.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Bold, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.btnDataEntry.ForeColor = System.Drawing.Color.White;
-            this.btnDataEntry.Location = new System.Drawing.Point(963, 662);
-            this.btnDataEntry.Name = "btnDataEntry";
-            this.btnDataEntry.Size = new System.Drawing.Size(120, 30);
-            this.btnDataEntry.TabIndex = 103;
-            this.btnDataEntry.Text = "登　録";
-            this.btnDataEntry.UseVisualStyleBackColor = false;
-            this.btnDataEntry.Click += new System.EventHandler(this.btnDataEntry_Click);
-            // 
-            // lblCellTotal
-            // 
-            this.lblCellTotal.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Left)));
-            this.lblCellTotal.AutoSize = true;
-            this.lblCellTotal.BackColor = System.Drawing.Color.White;
-            this.lblCellTotal.Font = new System.Drawing.Font("ＭＳ 明朝", 12F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
-            this.lblCellTotal.ForeColor = System.Drawing.Color.Black;
-            this.lblCellTotal.Location = new System.Drawing.Point(60, 660);
-            this.lblCellTotal.Name = "lblCellTotal";
-            this.lblCellTotal.Size = new System.Drawing.Size(0, 16);
-            this.lblCellTotal.TabIndex = 105;
-            // 
             // FrmTAndPCosts
             // 
             this.AutoScaleDimensions = new System.Drawing.SizeF(96F, 96F);
